Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Autor Téma: viber na ubuntu 14.10  (Přečteno 2031 krát)

lockwood

  • Návštěvník
  • *
  • Příspěvků: 4
  • Karma: +0/-0
    • Zobrazit profil
viber na ubuntu 14.10
« kdy: 27 Březen 2016, 16:33:31 »
prosím poradí tu někdo jak nainstalovat viber?

pořád mi to při instalaci dává hlášku  wrong architecture 'amd64'.
Jde to nějak prolomit?
Díky.

martyj

  • Závislák
  • ****
  • Příspěvků: 2276
  • Karma: +165/-22
  • Don't buy a new PC, download a better one !
    • Zobrazit profil
Re:viber na ubuntu 14.10
« Odpověď #1 kdy: 27 Březen 2016, 16:35:46 »
Tak zkus nainstalovat 32-bit ?

Aha, tak údajně je jenom pro 64-bitové OS.
Můžeš zkusit windows verzi přes WINE a v dubnu bych to rovnou upgradoval na Ubuntu 16.04 64-bit.
« Poslední změna: 27 Březen 2016, 16:50:22 od martyj »
ASUS K50-IJ/Pentium Dual-Core CPU T4500@2.30GHz/RAM 4 GB/Intel GMA 4500M/Ubuntu 14.04 LTS (64-bit) - GNOME Flashback/puppy

lockwood

  • Návštěvník
  • *
  • Příspěvků: 4
  • Karma: +0/-0
    • Zobrazit profil
Re:viber na ubuntu 14.10
« Odpověď #2 kdy: 27 Březen 2016, 16:59:12 »
zkoušim i přes wine, ale nejde, nebo jsem neschopnej...

je to starší mašina od lenova cca 6let starej nevím jestli tam 16.04 64-bit vůbec poběží...
 chtěl jsem ho dát dceři jen na filmy atp. aby měla vlastní prostor a neležel tu zbytečně... prosila o viber, tak má asi smůlu  :D - vztekat se s tím nebudu.



martyj

  • Závislák
  • ****
  • Příspěvků: 2276
  • Karma: +165/-22
  • Don't buy a new PC, download a better one !
    • Zobrazit profil
Re:viber na ubuntu 14.10
« Odpověď #3 kdy: 27 Březen 2016, 17:01:25 »
Tak pokud oželí prostředí Unity, nebude problém tam nahodit například prostředí LXDE, nebo GNOME flashback.
Netuším, co je to přesně za stroj,  ale můj NTB je starý 5 let a Ubuntu frčí v pohodě.


Co to píše při instalaci přes wine ?
ASUS K50-IJ/Pentium Dual-Core CPU T4500@2.30GHz/RAM 4 GB/Intel GMA 4500M/Ubuntu 14.04 LTS (64-bit) - GNOME Flashback/puppy

lockwood

  • Návštěvník
  • *
  • Příspěvků: 4
  • Karma: +0/-0
    • Zobrazit profil
Re:viber na ubuntu 14.10
« Odpověď #4 kdy: 27 Březen 2016, 17:13:42 »
v zásadě se to chová jakože instaluje, dokonce se mi rozbalí instalační okno viberu, dám instalovat a po chvíli spadne s hláškou "one or more issues caused the setup to file."  0x80070005 (null)

jinak takhle: $ wine ViberSetup.exe
fixme:advapi:EventRegister {5eec90ab-c022-44b2-a5dd-fd716a222a15}, 0x401123, 0x46a030, 0x46a048
fixme:heap:HeapSetInformation (nil) 1 (nil) 0
err:ole:CoInitializeEx Attempt to change threading model of this apartment from multi-threaded to apartment threaded
fixme:ntdll:NtQueryInformationToken QueryInformationToken( ..., TokenElevation, ...) semi-stub
fixme:advapi:DecryptFileW (L"C:\\users\\praha001\\Temp\\{63F89F9F-8B6B-48D7-9AC2-909C92955AA4}\\", 00000000): stub
fixme:advapi:EventRegister {5eec90ab-c022-44b2-a5dd-fd716a222a15}, 0x401123, 0x46a030, 0x46a048
fixme:heap:HeapSetInformation (nil) 1 (nil) 0
err:ole:CoInitializeEx Attempt to change threading model of this apartment from multi-threaded to apartment threaded
fixme:ntdll:NtQueryInformationToken QueryInformationToken( ..., TokenElevation, ...) semi-stub
fixme:advapi:DecryptFileW (L"C:\\users\\praha001\\Temp\\{F83799F6-44FD-478F-A271-68ABC6F706A9}\\", 00000000): stub
fixme:advapi:EventRegister {5eec90ab-c022-44b2-a5dd-fd716a222a15}, 0x10001123, 0x1002a200, 0x1002a218
fixme:wincodecs:JpegDecoder_Frame_CopyPalette (0x16523c,0x15d090): stub
fixme:wincodecs:JpegDecoder_Frame_CopyPalette (0x1652a4,0x15d280): stub
fixme:wincodecs:JpegDecoder_Frame_CopyPalette (0x16530c,0x15cef8): stub
fixme:wincodecs:PngDecoder_Block_GetCount 0x1517b8,0x79e6e8: stub
fixme:advapi:DecryptFileW (L"C:\\users\\praha001\\Temp\\{F83799F6-44FD-478F-A271-68ABC6F706A9}\\", 00000000): stub
fixme:advapi:EventUnregister deadbeef: stub
fixme:advapi:EventUnregister 0: stub

martyj

  • Závislák
  • ****
  • Příspěvků: 2276
  • Karma: +165/-22
  • Don't buy a new PC, download a better one !
    • Zobrazit profil
Re:viber na ubuntu 14.10
« Odpověď #5 kdy: 27 Březen 2016, 17:19:24 »
Co je to za verzi WINE ? Přes https://www.playonlinux.com/en/ se to chová stejně ?
ASUS K50-IJ/Pentium Dual-Core CPU T4500@2.30GHz/RAM 4 GB/Intel GMA 4500M/Ubuntu 14.04 LTS (64-bit) - GNOME Flashback/puppy

RRRadek Neužil

  • Člen občanského sdružení Ubuntu ČR a placené komunitní podpory
  • Administrátor fóra
  • Závislák
  • ******
  • Příspěvků: 4656
  • Karma: +359/-64
    • Zobrazit profil
Re:viber na ubuntu 14.10
« Odpověď #6 kdy: 27 Březen 2016, 17:25:10 »
To je takový problém tam nainstalovat 64bit? 6 let není zas tak starý.
Potom doporučuji viberwrapper-indicator

A když už tak LTS 14.04.
PS: omluvte moji češtinu není to moje silná stránka, snažím se hlavně vystihnou podstatu problému. ;)

lockwood

  • Návštěvník
  • *
  • Příspěvků: 4
  • Karma: +0/-0
    • Zobrazit profil
Re:viber na ubuntu 14.10
« Odpověď #7 kdy: 27 Březen 2016, 17:33:29 »
wine 1.7

jinak já s ubuntem pracuji teprve druhý den, doporučil známej přeinstalovat windows xp co v tom původně byl....
 tak se omlouvám, že jsem brzda, je to pro mě hodně ale hodně nových informací, navíc už tak 5 let používám, trapně, jen mac OS ted OS X, takže fakt pro blbý... tohle je tedy pro mě vyšší dívčí... playonlinux neznám, prozkoumám... 

Martin Šácha

  • Člen občanského sdružení Ubuntu ČR a placené komunitní podpory
  • Administrátor fóra
  • Guru
  • ******
  • Příspěvků: 5149
  • Karma: +303/-77
    • Zobrazit profil
Re:viber na ubuntu 14.10
« Odpověď #8 kdy: 29 Březen 2016, 07:13:44 »
Druhy den, a mas nainstalovanou nepodporovanou verzi? Kde jsi k tak stare verzi prisel?
Nainstaluj 14.04 LTS a zkus to znova.
Mint MATE 64bit / DuckDuckGo.com
Programátoři považují WYSIWYG za špatné u kódu i u žen. Programátor chce "dostat to, co žádá“ – kód tajemný, neodpouštějící, nebezpečný.